.airfare-ics-before:before,
.airfare-ics-after:after {
  content: '';
}
.airfare-ics,
.airfare-ics-before:before,
.airfare-ics-after:after {
  display: inline-block;
  vertical-align: middle;
  background: url("../images/bbkzbtns/ics_airfare.png?v=1533535550291") no-repeat;
  background-size: 125px 91px;
  pointer-events: none;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .airfare-ics,
  .airfare-ics-before:before,
  .airfare-ics-after:after {
    background: url("../images/bbkzbtns/ics_airfare@2x.png?v=1533535550291") no-repeat;
    background-size: 125px 91px;
  }
}
.ic-adv {
  background-position: -73px -56px;
  width: 20px;
  height: 20px;
}
.ic-airline {
  background-position: -106px 0px;
  width: 19px;
  height: 20px;
}
.ic-atob {
  background-position: 0px -56px;
  width: 35px;
  height: 35px;
}
.ic-back {
  background-position: -37px -56px;
  width: 34px;
  height: 34px;
}
.ic-detail {
  background-position: -106px -58px;
  width: 13px;
  height: 13px;
}
.ic-expand-white {
  background-position: -106px -73px;
  width: 10px;
  height: 6px;
}
.ic-expand {
  background-position: -106px -81px;
  width: 10px;
  height: 5px;
}
.ic-global {
  background-position: 0px 0px;
  width: 55px;
  height: 54px;
}
.ic-trend {
  background-position: -106px -42px;
  width: 14px;
  height: 14px;
}
.ic-trendicon {
  background-position: -106px -22px;
  width: 18px;
  height: 18px;
}
.ic-twairfare {
  background-position: -57px 0px;
  width: 47px;
  height: 49px;
}
.airselect {
  position: relative;
  display: inline-block;
}
.airselect select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
}
.airselect.-box select,
.airselect.-box .-select {
  display: inline-block;
  height: 34px;
  width: 190px;
  line-height: 30px;
  font-size: 10pt;
  border: 1px solid #fff;
  border-radius: 2px;
  padding: 1px 22px 1px 7px;
  color: #333;
  box-sizing: border-box;
  user-select: none;
  cursor: pointer;
  background: #fff;
  background-position: right 10px center;
}
.airselect.-box select:focus,
.airselect.-box .-select:focus {
  outline: none;
  border: 1px solid #4A90E2;
  box-shadow: 0 0 0 2px #4A90E2;
}
.airselect.-box.airfare-ics-after:after {
  background-position: -106px -81px;
  width: 10px;
  height: 5px;
  position: absolute;
  right: 12px;
  top: 42%;
  opacity: 0.8;
}
.airselect.-clean select,
.airselect.-border select,
.airselect.-graybox select,
.airselect.-clean .-select,
.airselect.-border .-select,
.airselect.-graybox .-select {
  color: #EBEBED;
  border: 0;
  padding: 0 14px 0 0;
  font-size: 10pt;
  cursor: pointer;
  background: #36354B;
  box-sizing: content-box;
  line-height: 2;
}
.airselect.-clean select:focus,
.airselect.-border select:focus,
.airselect.-graybox select:focus,
.airselect.-clean .-select:focus,
.airselect.-border .-select:focus,
.airselect.-graybox .-select:focus {
  outline: none;
  border: 0;
  box-shadow: 0 0 0 0;
}
.airselect.-clean.airfare-ics-after:after,
.airselect.-border.airfare-ics-after:after,
.airselect.-graybox.airfare-ics-after:after {
  background-position: -106px -73px;
  width: 10px;
  height: 6px;
  position: absolute;
  right: 12px;
  top: 40%;
  opacity: 0.8;
}
.airselect.-border select,
.airselect.-border .-select {
  border: 1px solid #AEAEB7;
  font-size: 12px;
  padding: 1px 26px 1px 7px;
  height: 22px;
  line-height: 22px;
  background-position: right 5px center;
}
.airselect.-border select:focus,
.airselect.-border .-select:focus {
  outline: none;
  border: 1px solid #4A90E2;
  box-shadow: 0 0 0 2px #4A90E2;
}
.airselect.-graybox select,
.airselect.-graybox .-select {
  line-height: 28px;
  padding: 0 25px 0 10px;
  display: inline-block;
  border: 3px solid #5F5E70;
  background: #5F5E70 no-repeat right 10px center;
  height: 28px;
  vertical-align: middle;
}
.airselect.-graybox select:focus,
.airselect.-graybox .-select:focus {
  outline: none;
  border: 3px solid #4A90E2;
  box-shadow: 0 0 0 0;
}
.blueblack .airselect {
  margin-right: 10px;
}
.airselect select.smallfont,
.airselect .-select.smallfont {
  font-size: 12px!important;
}
.cityto-name {
  cursor: pointer;
}
#cityto-openbtn,
.cityto-select {
  display: none;
}
#cityto-openbtn:checked + .cityto-name .-bg {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
#cityto-openbtn:checked + .cityto-name.-graybox .-select {
  border: 3px solid #4A90E2;
}
#cityto-openbtn:checked + .cityto-name.-box .-select {
  border: 1px solid #4A90E2;
  box-shadow: 0 0 0 2px #4A90E2;
}
#cityto-openbtn:checked ~ .cityto-select {
  display: block;
}
.cityto-select {
  border-radius: 2px;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 2px rgba(0, 0, 0, 0.24);
  background: #fff;
  position: absolute;
  color: #000;
  text-align: left;
  padding: 10px 0;
  z-index: 999;
}
.cityto-select label {
  display: block;
  cursor: pointer;
  font-size: 10pt;
  line-height: 2.2;
  padding: 0 20px 0 10px;
}
.cityto-select label:hover,
.cityto-select label:focus {
  background: #ECF0F7;
}
.cityto-select input {
  display: none;
}
.regionto-list {
  list-style: none;
  display: table-cell;
  vertical-align: top;
  white-space: nowrap;
}
.cityto-list {
  display: table-cell;
  vertical-align: top;
}
.cityto-scroll {
  max-height: 300px;
  overflow-y: scroll;
  border-left: 1px solid #e6e7ec;
  margin: -10px 0;
  padding: 10px 0 20px 0;
}
.region-box label {
  padding: 0 50px 0 10px;
  min-width: 150px;
}
.city-radio:checked + label {
  background: #4A90E2;
  color: #fff;
}
.region-label.-active {
  background: #ECF0F7;
}
#airline_filter {
  height: 60px;
  overflow-y: hidden;
}
a.filter-btn {
  border: 1px solid #D0D6DB;
  border-radius: 2px;
  padding: 9px 20px;
  display: inline-block;
  margin: 1px 7px 9px 1px;
  color: #293440;
  height: 36px;
  vertical-align: top;
}
a.filter-btn:hover {
  text-decoration: none;
  color: #293440;
  border: 2px solid #4A90E2;
  margin: 0 6px 8px 0;
}
a.filter-btn span {
  display: block;
}
#airfilter-expand {
  margin-left: -99999px;
  position: absolute;
}
#airfilter-expand:checked + label > i {
  transform: rotate(0.5turn);
}
#airfilter-expand:checked ~ #airline_filter {
  height: auto;
}
.airfilter-label {
  border: 1px solid #D0D6DB;
  float: right;
  cursor: pointer;
  height: 30px;
  width: 30px;
  border-radius: 50%;
  box-sizing: border-box;
  margin: 13px;
}
.airfilter-label i {
  margin: 12px 9px;
}
.airfilter-label:hover {
  border: 2px solid #4A90E2;
}
.airfilter-label:hover i {
  margin: 11px 8px;
}
.datepicker_wrapper {
  display: inline-block;
  position: relative;
  width: 240px;
}
.datepicker_wrapper .placeholder {
  display: inline-block;
  padding: 0 5px;
  width: 220px;
  font-size: 13px;
  line-height: 34px;
  background: #EBECF0;
  cursor: pointer;
}
.datepicker_wrapper .calendar {
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 2px rgba(0, 0, 0, 0.24);
  height: 40px;
  text-align: center;
  background-color: #fff;
  position: absolute;
  visibility: hidden;
  display: table;
  top: 41px;
  left: 0;
  font-size: 10pt;
  line-height: 2.4;
  margin-right: -2px;
}
.datepicker_wrapper .calendar.active {
  visibility: visible;
}
.datepicker_wrapper .calendar-icon {
  float: left;
  padding: 9px 8px 0;
  fill: #293440;
}
.datepicker_wrapper .calendar_body {
  margin: 0 12px 12px;
}
.datepicker_wrapper .month_head {
  padding: 7px 0;
  margin: 0 -12px;
  font-size: 15px;
  background: #EBECF0;
  font-weight: bold;
  user-select: none;
}
.datepicker_wrapper .close {
  display: none;
}
.datepicker_wrapper .last_month,
.datepicker_wrapper .next_month {
  padding: 0 7px;
}
.datepicker_wrapper .last_month svg,
.datepicker_wrapper .next_month svg {
  fill: #c6c7cc;
}
.datepicker_wrapper .last_month.action,
.datepicker_wrapper .next_month.action {
  cursor: pointer;
}
.datepicker_wrapper .last_month.action svg,
.datepicker_wrapper .next_month.action svg {
  fill: #4A90E2;
}
.datepicker_wrapper .last_month {
  float: left;
}
.datepicker_wrapper .next_month {
  float: right;
}
.datepicker_wrapper .week_head {
  color: #7C7F93;
  margin: 4px 0 0;
  white-space: nowrap;
}
.datepicker_wrapper .week_row {
  white-space: nowrap;
}
.datepicker_wrapper .day.action {
  color: #000;
}
.datepicker_wrapper .day {
  display: inline-block;
  width: 34px;
  height: 34px;
  line-height: 34px;
}
.datepicker_wrapper .day.selected {
  background-color: #4A90E2;
  color: #fff;
}
.datepicker_wrapper .day.action:hover {
  background-color: #e4e5ea;
  cursor: pointer;
}
#filter-box-message ul {
  margin: 15px 0 0;
  padding: 0;
  text-align: center;
}
.card-title {
  font-size: 18px;
  margin-right: 6px;
  font-weight: bold;
}
.gray {
  color: #7C7F93;
}
.hotcities ul {
  list-style: none;
  margin: 24px 0 0;
  padding-left: 4px;
}
.hotcities li {
  display: table-cell;
}
.hotcities li a,
.hotcities li span {
  display: block;
  margin-bottom: 8px;
  white-space: nowrap;
}
.hotcities li span {
  font-weight: bold;
  margin-bottom: 12px;
}
.hotcities li + li {
  padding-left: 40px;
}
.blueblack {
  border-left: 3px solid #36354B;
  background: #36354B;
  color: #EBEBED;
}
.blueblack a {
  color: #36354B;
}
.blueblack .row {
  margin: 12px 0;
}
.airfarebits td.thead {
  padding: 8px;
  font-size: 10pt;
  color: #7C7F93;
  font-weight: normal;
  border-bottom: 1px solid #e0e1ec;
}
.airfarebits td.thead a {
  color: #7C7F93!important;
}
.page .btn-blue {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: inline-block;
  background: #4A90E2;
  color: #fff;
  border: 0;
  cursor: pointer;
  font-size: 13px;
  padding: 8px 14px;
}
.page .btn-blue:hover {
  background: #488BD9;
  text-decoration: none!important;
}
.page .btn-hotel {
  background: #03A599;
  color: #fff;
  padding: 10px 20px;
  display: inline-block;
  margin-left: 60px;
}
.page .btn-hotel:hover {
  background: #03998F;
  text-decoration: none;
}
.airfarebit {
  cursor: pointer;
}
.airfarebit td {
  border-bottom: 1px solid #e0e1ec;
}
.airfarebit:hover td {
  background: #f0f1f6;
}
.airfarebits td:first-child {
  padding-left: 26px;
}
.airfarebits td:last-child {
  padding-right: 26px;
}
.airfarebits .smallfont {
  font-size: 13px;
}
.pagenav {
  margin: 12px auto 6px;
}
.pagenav .-next {
  border-left: 1px solid #e0e1ec;
  padding: 0 16px;
}
.pagenav .-prev {
  border-right: 1px solid #e0e1ec;
  padding: 0 16px;
}
.pagenav td {
  padding: 0;
}
.pagenav strong {
  display: inline-block;
  background: #5377AD;
  color: #fff;
  padding: 9px 12px;
  font-weight: normal;
}
.pagenav a {
  display: inline-block;
  padding: 10px;
}
.pagenav a:hover {
  text-decoration: none;
  background: #f0f1f6;
  color: #000;
}
.minihr {
  border-top: 3px solid #C1C2CC;
  width: 50px;
  margin: 15px auto;
}
.row {
  display: table;
  width: 100%;
}
.col {
  display: table-cell;
  vertical-align: top;
}
.col-h {
  width: 25%;
  vertical-align: middle;
}
.airrow {
  padding: 15px;
}
.airrow + .airrow {
  border-top: 1px dashed #E0E1E5;
}
.airrow-title {
  float: left;
  margin-top: 18px;
  font-size: 15px;
  width: 105px;
}
.airrow-title i {
  margin-right: 5px;
  vertical-align: text-bottom;
}
#search_form:target,
#airfare_intl:target {
  border-left: 3px solid #4A90E2;
}
.air-related ul {
  margin: 5px 0;
}
.air-related ul li {
  margin: 5px 0;
}
.vB_DatePicker_container {
  z-index: 999;
}
